@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
    margin: 0;
}

:root {
    --Txt-marron: #412520;
    --Txt-blanc: #F4EBE6;
    --Lora: "Lora", serif;
    --Great_Vibes: "Great Vibes", cursive;
    --Poppins: "Poppins", sans-serif;
    --Inter: "Inter", sans-serif;
    --semi-bold: 600;
    --medium: 500;
    --bold: 700;
    --regular: 400;
}

body {
    background-color: #FCFDFD;
}

footer {
    height: 110px;
    background-color: var(--Txt-marron);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 40px;
    flex-wrap: wrap;
}

.footer-link {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 10px;
}

.footer-icon {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: center;
}

.footer-icon span {
    font-family: var(--Lora);
    font-weight: var(--regular);
    font-size: 24px;
    color: #fff;
}

.footer-icon>div {
    font-family: var(--Lora);
    font-weight: var(--regular);
    font-size: 28px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-icon>div a {
    color: #fff;
}


.footer-link hr {
    width: 8px;
    height: 8px;
    background-color: var(--Txt-blanc);
    border-radius: 50%;
    border: none;
}

.footer-link a {
    color: var(--Txt-blanc);
    font-family: var(--Inter);
}

.footer-link a:hover,
.footer-icon>div a:hover {
    color: #D5AA86;
}

@media (max-width: 650px) {
    footer {
        display: flex;
        justify-content: space-between;
        height: auto;
        min-height: 100px;
        gap: 20px;
        padding: 40px 20px;
    }

    .footer-link {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-icon {
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    }

    .footer-link hr {
        display: none;
    }
}